DBISAM error
Author: dicknorth
Creation Date: 11/20/2015 4:57 PM
profile picture

dicknorth

#1
Getting a DBISAM Engine Error #11013-
where might I get some info on correcting this;
besides doing a system restore back a few days. Thanks


I am using WLP 6.8.10
Have been using it for a while- but just today I get the error.
Not sure about your reference to WLP 4.0 as it is not on my machine any longer (unfortunately!)
But thanks for the ticket ref. number.
profile picture

Eugene

#2
QUOTE:
Getting a DBISAM Engine Error #11013-
where might I get some info on correcting this;
besides doing a system restore back a few days. Thanks


You can not legally run Wealth-Lab Pro 4 these days.

Ticket 24079
profile picture

Eugene

#3
QUOTE:
I am using WLP 6.8.10
Have been using it for a while- but just today I get the error.
Not sure about your reference to WLP 4.0 as it is not on my machine any longer (unfortunately!)
But thanks for the ticket ref. number.


Wealth-Lab 6 will use DBISAM when hell freezes over, in a month of Sundays. You can not get a DBISAM error using WLP 6.x. It's the software that "is not on your machine any longer" i.e. WLP4. Like I noted in the ticket back in 2013, it could not be used legally even then. Nothing has changed. Please create a support ticket to verify your actual WLP entitlement through an anonymous test.